.ball{
    background-color: red;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    margin-top: 200px;
    animation-name: ball;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}
@keyframes ball{
   0%{
       transform: translateY(0px);
   }
   25%{
    transform: translateY(-150px);
    background-color: rosybrown;
}
50%{
    transform: translateY(0px);
    background-color: seagreen;
}
75%{
    transform: translateY(-80px);
    background-color: salmon;
}
100%{
    transform: translateY(0px);
    background-color: skyblue;
}
}